Section: extra-libs

Depends: raptor2, rasqal

Depends (build): mariadb, postgresql, sqlite, unixodbc

Depends (build) [mipsel]: postgresql, sqlite, unixodbc

Depends (build) [powerpc]: postgresql, sqlite, unixodbc

Suggests: mariadb, postgresql, sqlite, unixodbc

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.0.17-8 (loongson3/stable)

Depends: glibc, libtool, mariadb, postgresql, sqlite, unixodbc

glibc 1:2.30-11 (loongson3/stable)

  • ld.so.1
  • libc.so.6
  • libdl.so.2

libtool 2.4.6-15 (loongson3/stable)

  • libltdl.so.7

mariadb 10.4.13-2 (loongson3/stable)

  • libmariadb.so.3

unixodbc 2.3.7 (loongson3/stable)

  • libodbc.so.2

postgresql 12.3-1 (loongson3/stable)

  • libpq.so.5

sqlite 3.32.3 (loongson3/stable)

  • libsqlite3.so.0

1.0.17-6 (amd64/stable)

Depends: glibc, libtool, mariadb, postgresql, sqlite, unixodbc

glibc 1:2.30-11 (amd64/stable)

  • libc.so.6
  • libdl.so.2

libtool 2.4.6-14 (amd64/stable)

  • libltdl.so.7

mariadb 10.5.5 (amd64/stable)

  • libmariadb.so.3

unixodbc 2.3.9 (amd64/stable)

  • libodbc.so.2

postgresql 12.4 (amd64/stable)

  • libpq.so.5

sqlite 3.32.3 (amd64/stable)

  • libsqlite3.so.0

1.0.17-6 (arm64/stable)

Depends: glibc, libtool, mariadb, openssl, postgresql, sqlite, unixodbc, zlib

glibc 1:2.30-11 (arm64/stable)

  • ld-linux-aarch64.so.1

openssl 1.1.1h (arm64/stable)

  • libcrypto.so.1.1

glibc 1:2.30-11 (arm64/stable)

  • libc.so.6
  • libdl.so.2

libtool 2.4.6-14 (arm64/stable)

  • libltdl.so.7

mariadb 10.5.5 (arm64/stable)

  • libmariadb.so.3

glibc 1:2.30-11 (arm64/stable)

  • libm.so.6

unixodbc 2.3.9 (arm64/stable)

  • libodbc.so.2

postgresql 12.4 (arm64/stable)

  • libpq.so.5

glibc 1:2.30-11 (arm64/stable)

  • libpthread.so.0

sqlite 3.32.3 (arm64/stable)

  • libsqlite3.so.0

openssl 1.1.1h (arm64/stable)

  • libssl.so.1.1

zlib 1.2.11 (arm64/stable)

  • libz.so.1

1.0.17-6 (ppc64el/stable)

Depends: glibc, libtool, mariadb, postgresql, sqlite, unixodbc

glibc 1:2.30-11 (ppc64el/stable)

  • libc.so.6

libtool 2.4.6-15 (ppc64el/stable)

  • libltdl.so.7

mariadb 10.4.13-2 (ppc64el/stable)

  • libmariadb.so.3

unixodbc 2.3.7 (ppc64el/stable)

  • libodbc.so.2

postgresql 12.3-1 (ppc64el/stable)

  • libpq.so.5

sqlite 3.32.3 (ppc64el/stable)

  • libsqlite3.so.0